@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300&display=swap');


body {
  font-family: 'Lato', sans-serif;
  padding: 0;
  margin: 0;
}

h1 {
  visibility: hidden;
  color: black;
  font-weight: 1000;
  margin-left: 50px;
}

p {
  visibility: hidden;
  margin-left: 50px;
  color: black;
  font-weight: 300;
}
